» Ubuntu » Paket

Error

two or more packages specified (libprison-dbg quantal)